[PROXY] S25GE By SAMONTIK25
EnableProxyLibrary=false
InitProxyFunctions=false
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=128
SpecularPower=64

[TREE]
LeavesReflectionAmount=0.12
LeavesSpecularPower=1
LeavesAmbientAmount=0.4
LeavesColorMultiplier=1
LeavesColorPow=1
LeavesColorFilterR=1
LeavesColorFilterG=1.5
LeavesColorFilterB=0.9

[BUILDING]
WindowLightIntensity=1.8

[LIGHT1] //siren and some internal
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[LIGHT2] //street light
LightIntensity=0.3
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.1
ColorPow=1.5
LightCurve=1
ColorFilterR=1.0
ColorFilterG=1.0
ColorFilterB=1.0

[LIGHT3] //car front light
LightIntensity=0.5
LightAOAmount=0
LightILAmount=1
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=0.7

[LIGHT4] //secondary
LightIntensity=0.1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[LIGHT6] //ambient spheres for omni light
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[CARHEADLIGHT]
EmissiveMuliplier=4
LightIntensity=0.5

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=5
UseRays=true
RaysNumber=3
RaysIntensity=0.1
RaysRateOfChange=10
RaysLength=0.2

[CARWINDOWGLASS]
ReflectionAmount=0.65
SpecularPower=99.0
SpecularAmount=7.0
OpacityMultiplier=0.85

[CHROME]
ReflectionFront=2.0
ReflectionSide=1.0
SpecularPower=99.0
SideFade=1.0
MetallicAmount=0.05

[WHEELS]
ReflectionFront=2.5
ReflectionSide=1.0
SpecularPower=1.0
SideFade=1.0
MetallicAmount=0.4

[REFLECTION1]
ReflectionFront=1.0
ReflectionSide=1.5
SpecularPower=75.0
SideFade=5
MetallicAmount=0.4

[REFLECTION2]
ReflectionFront=1.0
ReflectionSide=1.5
SpecularPower=75.0
SideFade=5
MetallicAmount=0.4

[REFLECTION3]
ReflectionFront=1.0
ReflectionSide=1.5
SpecularPower=75.0
SideFade=5
MetallicAmount=0.4

[BLOOM]
BloomQuality=2
BlueShiftAmount=0
Radius1=12
Radius2=21
Contrast=1.0

[SSAO_SSIL] 
ApplyAntialiasing=true 
SamplingQuality=1 
SamplingRange=0
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=1 
AOAmount=0.8
ILAmount=0
EdgeLighteningAmount=0

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=1.5
CarShadowMultiplier=0.9

[ADAPTATION]
ForceMinMaxValues=false
AdaptationTime=1
AdaptationMin=1
AdaptationMax=1.7
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=0.7
NightLightingIntensity=1.3
DirectLightingCurve=0.6
ReflectionAmountMultiplier=0.5
SpecularAmountMultiplier=2
SpecularPowerMultiplier=2
ColorPow=1.2
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=2
AmbientSkySaturation=1

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1.2
AmbientSkyMix=1
AmbientContrast=0.5
AmbientMinLevel=1

[SKY]
AzimuthHeight=10
AzimuthMultiplier=5
TopColorMultiplier=0.5
ColorSaturation=0
ColorPower=1.5
SunIntensity=0.7
SunMaxBrightness=99
SunColorFilterR=1
SunColorFilterG=0.9
SunColorFilterB=0.8
SunColorFilterCurve=8
SunCoronaCurve=3
SunCoronaIntensity=3
SunDesaturation=0
BrightnessUpperLimitMultiplier=5
OverallPower=1
OverallIntensity=1.3
CloudsCurve=1.5
CloudsIntensity=1
CloudsDesaturation=0.7
CloudsEdgeClamp=0.5
CloudsEdgeIntensity=1.2
CloudsEdgeRange=36
AzimuthSunAffectPower=0.5
AzimuthSunAffectAmount=0.5
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=2.1
StarsIntensity=30
StarsBrightness=20
MoonIntensity=1
MoonGamma=5
MoonSize=0.1
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11
NightCloudsEdgeRange=7
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true

